Bug 91224 - redhat 8 installation problem for Gateway Select 800 w/ 800 mhz athlon
redhat 8 installation problem for Gateway Select 800 w/ 800 mhz athlon
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-20 00:43 EDT by Greg
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg 2003-05-20 00:43:20 EDT
Description of problem:
I had installed Redhat 8 on my old Gateway Select 800 machine which had an 
athlon 800 mhz processor.  After installing RH8 with no problems, I tried 
booting up linux and it hung at the prompt "Init version 2.84 booting".  I have 
seen this problem before on LinuxQuestions.org and other places.  But to date, 
not sure if the problem was solved.  I haven't been able to get to testing the 
machine since I gave it to my nephew in another state.  This summer I plan to 
go back there and get linux installed.  It appears this problem has the 
following connections: Gateway machines using Athlon before Thunderbird came 
out - 600 - 800 mhz processors, maybe more.  RH8 easily installed on earlier 
versions of AMD's chips which I proved by installing it on a K6-ii or iii 
machine.  This problem apparently happened with Mandrake 9 as well.  Some 
suggested using the following boot parameter:
apm=idle_threshold=100

Specifically add it after 
kernel /boot/vmlinu... 
apm=idle_threshold=100

I am not sure that I got a verification on this, but does this sound about 
right?  

Version-Release number of selected component (if applicable):
REDHAT 8

How reproducible:
EASY

Steps to Reproduce:
1. find gateway machine w/ 600-800 mhz athlon
2. install RH8
3. does not boot - hangs at boot
    
Actual results:
see above in message

Expected results:
boots up fine

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.